using System.Collections;

namespace Ornek2020
{
    class Face
    {
        //public string Name;
        public ArrayList VertexIndex = new ArrayList();
        public ArrayList TexCoordIndex = new ArrayList();
        public ArrayList NormalIndex = new ArrayList();
    }
}